Subject: [ipr-announce] IPR Disclosure Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to draft-ietf-mpls-bfd-directed

From: IETF Secretariat <[email-masked]>
Date: Fri, 14 Oct 2016 14:06:40 -0700

Dear Jeff Tantsura, Ilya Varlashkin, Mach Chen, Gregory Mirsky:

An IPR disclosure that pertains to your Internet-Draft entitled
"Bidirectional Forwarding Detection (BFD) Directed Return Path"
(draft-ietf-mpls-bfd-directed) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2892/). The title of the IPR disclosure is
"Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to
draft-ietf-mpls-bfd-directed"

Thank you

IETF Secretariat